@charset "UTF-8";

/*---------------------------------------------

Base CSS

for Eureka Seven AO
coded by d-spica at 2012-02-03
imported to "page-type.css"

-----------------------------------------------

Basic Layout

	figure#movie

	div#page
	
		header#header

		nav#navigation
		
		article#main

		footer#footer

---------------------------------------------*/

	
html {
	overflow-y: scroll;
	font-size: 12px;
}

body {
	position: relative;
	background: #000;
	min-width: 900px; /* 745px */
	line-height: 1.5;
	color: #FFF;
}


/* Header Area */

#header {
	position: absolute;
	top: 75px;
	right: 3%;
	z-index: 8;
}

/* Navigation Area */

#navigation {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	background: #000;
	width: 100%;
	padding: 13px 0 7px;
	height: 27px;
	line-height: 1.3;
}

#navigation ul.nav {
	margin: 0 auto;
	width: 100%;
	max-width: 1140px;
}

#navigation ul.nav:after {
	content: '';
	display: block;
	clear: left;
	height: 0;
}

#navigation li {
	float: left;
	width: 12.5%;
	text-transform: uppercase;
}

#navigation li em {
	display: block;
	margin: 0 5px;
	border-bottom: solid 2px #666;
	font-weight: bold;
}

#navigation li em:hover {
	border-bottom: solid 2px #FFF;
}

#navigation li em a {
	display: block;
}

#navigation li img {
	/*width: 100%;*/
	max-width: 140px;
}

#navigation li ul {
	display: none;
	background: #000 url(../img/base/bg-nav-bottom.png) no-repeat right bottom;
	padding: 5px 5px 16px;
}

#navigation li:hover ul {
	display: block;
}

#navigation li li {
	float: none;
	width: auto;
}

#navigation li li a {
	display: block;
	border-bottom: solid 1px #666;
	opacity: 0.6;
}

#navigation li li a img {
  filter: alpha(opacity=60);
}

#navigation li li a:hover {
	border-bottom: solid 1px #FFF;
	opacity: 1.0;
}

#navigation li li a:hover img {
  filter: alpha(opacity=100);
}

#navigation a:hover {
	text-decoration: none;
}


/* Contents Area */

#contents {
	position: relative;
	padding: 47px 0 0;
}

#image-main {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
}

#image-main img {
	width:100%;
	height: 100%;
}

#image-main iframe {
	width:100%;
	height: 100%;
	display: none;
}


/* Main Area */

#main {
	padding-bottom: 20px;
	min-height: 728px;
	line-height: 1.8;
}

#main p,
#main ul,
#main dl {
	margin-bottom: 20px;
}

#main h2.title {
	margin: 30px 4% 10px;
}

#main h2.title img {
	max-width: 100%;
}

#main ul.nav {
	margin: 0 4% 20px;
	width: 150px;
}

#main ul.nav li {
	margin-bottom: 3px;
}

#main ul.nav a {
	display: block;
	opacity: 0.6;
	background: url(../../eureka7/img/base/mk-link-ln.png) no-repeat 0 0.25em;
	padding-left: 35px;
	width: 110px
}

#main ul.nav a img {
  filter: alpha(opacity=60);
}

#main ul.nav a:hover {
	opacity: 1.0;
}

#main ul.nav a:hover img {
  filter: alpha(opacity=100);
}


/* Footer Area */

#footer {
	background: #000;
	padding: 15px 0;
	width: 100%;
	min-height: 80px;
	line-height: 1.3;
	text-transform: uppercase;
	font-size: 69%;
}

#footer em {
	text-transform: none;
}

#footer dl {
	float: left;
	margin: 33px 2% 16px;
}

#footer dt,
#footer dd {
	display: inline;
}

#footer dt {
	margin-right: 20px;
}

#footer dd span {
	margin-right: 10px;
}

#footer iframe,
#footer img {
	vertical-align: 0;
}

#footer dd .google {
	margin-left: -10px;
}

#footer ul.credit {
	float: right;
	margin: 0 2% 10px;
	white-space: nowrap;
}

#footer ul.credit li {
	display: inline;
	margin-left: 30px;
}

#footer ul.credit li.button {
	visibility: hidden;
}

.home #footer ul.credit li.button {
	visibility: visible;
}

#footer ul.credit li.qr-mobile {
}

#footer ul.credit li.qr-mobile img {
	vertical-align: -34px;
}

#footer ul.banner {
	clear: both;
	overflow: hidden;
	margin: 0 2%;
	zoom: 1;
}
	
#footer ul.banner li {
	float: left;
	margin-right: 15px;
}

#footer ul.banner li em,
#footer ul.banner li a {
	margin-left: 5px;
	margin-right: 5px;
}

#footer ul.banner li img {
	vertical-align: middle;
}


/* Layer */

#layer {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
	background: url(../img/base/bg-layer.png);
	width: 100%;
	height: 100%;
	display: none;
}


/* All Ground Parts */


em,
strong {
}

hr {
	visibility: hidden;
	height: 0;
	clear: both;
}


/* Link */

a {
	color: #FFF;
	text-decoration: none;
}

#contents a:hover {
	text-decoration: underline;
}

.no-link {
	display: none;
}

.no-link a:hover,
a.no-link:hover {
	cursor: default;
}

/*TOP CircleBanner*/
#main img.top-circle {
	position: absolute;
	top: 180px;
	right: 4%;
	z-index: 2;
}

/*
@media screen and (max-width: 745px) {
	
	#image-main iframe {
		display: none !important ;
	}

	#image-main img {
		display: block !important ;
	}
	
	figure.movie embed {
		display: none !important ;
	}
	
	figure.movie figcaption:before {
		content: url(../img/base/bg-unplay.jpg);
	}

}
*/